python-kaa-imlib2_0.2.3+svn4596-2_amd64.deb


Advertisement

Description

python-kaa-imlib2 - Imlib2 Wrapper for Python

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-kaa-imlib2
Package version: 0.2.3+svn4596
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 140 B
Download size: 32.32 KB
Official Mirror: archive.ubuntu.com
Kaa Imlib2 provides a Python wrapper for the Imlib2 graphics library. The Kaa Media Repository is a set of Python modules related to media.

Alternatives

Provides

  • python2.7-kaa-imlib2

    Download

    Source package: kaa-imlib2

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-kaa-imlib2 deb package:
      # sudo apt-get install python-kaa-imlib2

    Files

    • /usr/lib/python2.7/dist-packages/kaa_imlib2-0.3.0.egg-info
    • /usr/lib/python2.7/dist-packages/kaa/imlib2/_Imlib2module.so
    • /usr/lib/python2.7/dist-packages/kaa/imlib2/__init__.py
    • /usr/lib/python2.7/dist-packages/kaa/imlib2/font.py
    • /usr/lib/python2.7/dist-packages/kaa/imlib2/image.py
    • /usr/lib/python2.7/dist-packages/kaa/imlib2/version.py
    • /usr/share/doc/python-kaa-imlib2/changelog.Debian.gz
    • /usr/share/doc/python-kaa-imlib2/copyright

    Changelog

    2012-01-06 - A Mennucc1 <mennucc1@debian.org> kaa-imlib2 (0.2.3+svn4596-2) unstable; urgency=medium * do not use PATH_MAX since hurd does not have it

    2011-10-24 - A Mennucc1 <mennucc1@debian.org> kaa-imlib2 (0.2.3+svn4596-1) unstable; urgency=low * upgrade to svn 4596 * Bug fix: "deprecation of dh_pycentral, please use dh_python2", thanks to Matthias Klose (Closes: #616852). * bump build-dependency on kaa-metadata and cdbs * bump standards version * correct copyright * correct changelog

    2010-03-13 - A Mennucc1 <mennucc1@debian.org> kaa-imlib2 (0.2.3+svn4046-2) UNRELEASED; urgency=low * Add myself to uploaders * Bump standard to 3.8.4, no change * Add misc:depends * Switch to dpkg-source 3.0 (quilt) format * other fixes (see tags tree in SVN): (tags/0.2.3-3) Due to the corrections in kaa-base, this package should compile on all arches, closes: #559633. (tags/0.2.3-2) kaa.base needs python 2.5, and so does kaa-imlib2; fix FTBFS, thanks to Lucas Nussbaum (Closes: #552956).

    2009-05-23 - A Mennucc1 <mennucc1@debian.org> kaa-imlib2 (0.2.3+svn4046-1) experimental; urgency=low * New SVN version. * This version needs Python >= 2.5

    2008-06-11 - Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr> kaa-imlib2 (0.2.3-2) UNRELEASED; urgency=low * Bump up Standards-Version to 3.8.0: no changes needed.

    2008-03-15 - Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr> kaa-imlib2 (0.2.3-1) unstable; urgency=low * New upstream release.

    2008-01-04 - Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr> kaa-imlib2 (0.2.2-1) unstable; urgency=low * New upstream release. [Jeremie Corbier] * Set Maintainer to pkg-freevo-maint. * Update XS-Vcs-* fields: kaa-imlib2 is comaintained in the pkg-freevo SVN repository. * Use the Homepage field/ * Vcs-* fields are official now. * Bump up Standards-Version: no changes needed. [Georg W. Leonhardt] * Add myself as uploader

    2007-05-29 - Jeremie Corbier <jeremie.corbier@resel.enst-bretagne.fr> kaa-imlib2 (0.2.1-1) unstable; urgency=low * Initial release (Closes: #426590).

    Advertisement
    Advertisement